commoble.exmachina

## Class ServerConfig

- java.lang.Object
- - commoble.exmachina.ServerConfig

    public class ServerConfig
    extends java.lang.Object

### Field Summary

Fields
`ConfigHelper.ConfigValueListener<java.lang.Integer>` `max_circuit_size_in_blocks`

### Constructor Summary

Constructors
Constructor and Description
`ServerConfig(net.minecraftforge.common.ForgeConfigSpec.Builder builder, ConfigHelper.Subscriber subscriber)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### max_circuit_size_in_blocks

    public final ConfigHelper.ConfigValueListener<java.lang.Integer> max_circuit_size_in_blocks

### Constructor Detail

#### ServerConfig

    public ServerConfig(net.minecraftforge.common.ForgeConfigSpec.Builder builder,
                        ConfigHelper.Subscriber subscriber)